Problem with fb new API versions?

Hi,

I am trying to connect my apps to facebook but i am always getting this error.

webhook

I have no problem with my other bot that have the same config, the only difference is the facebook API that is V3.3 VS 8.0

Is botpress ready to work with V8.0 ?

Regard.

Hey @Ozenne

Can you activate the channel-messenger debug logs? This might display additional hints as to why your endpoint is failing.
To activate debug logs, go to the /admin/server/debug page on your Botpress instance, and check the channel-messenger checkbox. Then, make sure to check the Persist checkbox, and click the Save button.

You should now see additional channel-messenger logs in the Logs page.

Hope this helps!

SP